﻿ /* Note: Try to remove the following lines to see the effect of CSS positioning */
  
  @import url('https://fonts.googleapis.com/css?family=Open+Sans');
  
  html {

text-rendering: optimizeLegibility !important;

-webkit-font-smoothing: antialiased !important;

}
body{font-family: 'Roboto', sans-serif!important;}
  
  .affix {
      top: 0;
      width: 100%;
  }

  .affix + .container {
      padding-top: 70px;
  }
  
.top_margin {
	margin-top: 85px;
	margin-bottom: 35px;
}
  .navbar {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none;
    border-radius: 0 !important;
    color: rgb(255, 255, 255) !important;
    margin-bottom: 0 !important;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}
.newnbd > img {
    display: none;
}
.affix .navbar-brand > img {
    display: none;
}
.affix .newnbd > img {
    display: block;
}
.nav.navbar-nav.navbar-right a {
    color: rgb(255, 255, 255);
	font-weight:700;
}
.newjambo {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    margin-top: 6%;
    text-align: center;
	color:#fff;
	 padding-left: 40px;
    padding-right: 40px;	
}
.ab_head i {
    background: rgb(181, 38, 42) none repeat scroll 0 0;
    border: 1px solid rgb(181, 38, 42);
    border-radius: 50%;
    height: 70px;
    line-height: 67px;
    text-align: center;
    width: 70px;
	transition: all 0.35s ease 0s;
}
.ab_head i:hover{
 background: rgb(255, 255,255) none repeat scroll 0 0;
 border: 1px solid rgb(255, 255, 255);
color: rgb(191,38,42);
}
.ab_head {
    margin-bottom: 25px;
}
.map .img-responsive {
    width: 100%;
}
.new_style {
    letter-spacing: 1.5px;
}
.newjambo > h1 {
    font-weight: 300;
}
.newjambo >p {
    font-weight: 500;
	font-size:1.4em;
	margin-bottom:5px;
}
.read_btn {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 20px;
    color: rgb(206, 5, 10) !important;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 35px;
    padding: 10px 50px;
    text-transform: uppercase;
	display: inline-block;
	text-decoration:none;
}
.read_btn:hover,.read:focus{
text-decoration:none;	
}
.nav.navbar-nav.navbar-right {
    margin-top: 25px;
}
.new_cc {
    display: none;
}
.redpro {
    color: rgb(206, 5, 10) !important;
}


.new_ccid > li {
    background: rgb(255, 255, 255) none repeat scroll 0 0 !important;
    border: 0 none;
    border-radius: 0;
    box-shadow: 0 10px 0 rgba(0, 0, 0, 0.2);
    color: rgb(81,30,116) !important;
    height: 28px;
    padding-top: 5px;
    text-indent: 1px;
    width: 28px;
}
.new_ccid  .active {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#563fc3+2,140a47+100 */
background: #563fc3!important; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #563fc3 2%, #140a47 100%)!important; /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #563fc3 2%,#140a47 100%)!important; /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #563fc3 2%,#140a47 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#563fc3', endColorstr='#140a47',GradientType=1 )!important; /* IE6-9 fallback on horizontal gradient */ 
    height: 28px;
	text-indent: 0;
    width: 28px;
	border:0px;
}
.new_ccid .phone {
    background: rgb(0, 172, 235) none repeat scroll 0 0 !important;
}
.new_ccid .phone a i {
    color: rgb(255, 255, 255) !important;
}
.new_ccid  .active  i{
	color:#fff;	
}

/*servic*/


.servic_hover {
    min-height: 300px;
    overflow: hidden;
    position: relative;
}
.servic_head {
    left: 0;
    position: absolute;
    top: 50%;
    transform: translate3d(0px, -50%, 0px);
    transition: transform 0.35s ease 0s;
    width: 100%;
}
.servic_content{
	bottom: 0;
    left: 0;
    opacity: 0;
    padding: 20px;
    position: absolute;
    transform: translate3d(0px, 10px, 0px);
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    width: 100%;
}
.servic_hover:hover .servic_content{
    opacity: 1;
    transform: translate3d(0px, -25px, 0px);
}

.servic_hover:hover {
    background-color: #bf262a!important;
}
.servic_hover:hover {
    box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
	color:#fff;
}
.servic_hover:hover .services_wrapper .servic_head {
    transform:translate3d(0px, -90px, 0px);
}
.servic_hover .services_wrapper .servic_head i{
    margin-bottom: 10px;
	font-size:55px;
}
.serv2:hover .fa {
    color: rgb(253, 51, 79);
}
.serv2:hover h4{
	 color: rgb(253, 51, 79);
}
.serv1:hover .fa {
color: rgb(255, 250, 99);
}
.serv1:hover h4{
color:rgb(255, 250, 99);
}

.serv3:hover .fa {
    color:rgb(242, 197, 40);
}
.serv3:hover h4{
	 color:rgb(242, 197, 40);
}
.serv4:hover .fa {
   	 color:rgb(11, 200, 200);
}
.serv4:hover h4{
	 color:rgb(11, 200, 200);
}

.serv5:hover .fa {
    color:rgb(242, 197, 40);
}
.serv5:hover h4{
	 color:rgb(242, 197, 40);
}

.serv6:hover .fa {
    color:rgb(219, 91, 36);
}
.serv6:hover h4{
	 color:rgb(219, 91, 36);
}







.serv3:hover .servic_content{
	    transform: translate3d(0px, 15px, 0px)!important;
} 
.servic_hover .fa::after {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
    border-radius: 60%;
    bottom: 44px;
    content: "";
    display: inline-block;
    height: 12px;
    left: 40%;
    opacity: 0.2;
    position: absolute;
    width: 74px;
    z-index: -1;
}
.title h1 {
    font-size: 2.2em;
    font-weight: 700 !important;
    letter-spacing: 5px;
    margin-top: 0;
    margin-bottom:30px;
}

.title  h2 {
    font-size: 2.2em;
    font-weight: 700 !important;
    letter-spacing: 5px;
    margin-top: 0;
margin-bottom:30px;
}
.contattitle  h2 {margin-bottom:0px;}
.title h6 {
    color: rgb(206, 5, 1);
	text-transform: uppercase;
}
section {
	padding-bottom: 45px;
	padding-top: 45px;
}

.acobtn i{
    background:rgb(81, 30, 216) none repeat scroll 0 0;
    border-radius: 50%;
    color: rgb(255, 255, 255) !important;
    font-size: 15px;
    padding: 15px;
	outline: medium none;
}
#accordion {
    float: left;
    margin-top: 0px !important;
    width: 100%;
}
#accordion .panel-body {
    border: 0 none !important;
}
#accordion .collapse.in {
    display: block;
    transform: translate3d(0px, -15px, 0px);
    transition: all 0.35s ease 0s;
}
#accordion .panel{border:0px;
box-shadow:none!important;
}
.servic_content .btn-link {
    color: rgb(255, 255, 255);
    opacity: 0.8;
    text-decoration: none;
	transition: all 0.35s ease 0s;
}
.servic_content .btn-link:hover {
	opacity:1;
}

/*servic*/

/*aboutus*/

.aboutus {
	padding-top: 45px;
}
.white {
    color: rgb(255, 255, 255) !important;
}
p {
    font-family: "Open Sans",sans-serif;
}
.noleft_padding{
	padding-left:0px!important;
	
}
.pabout {
    overflow-wrap: break-word;
	text-align: justify;
}

.read_btn_small {
	background: rgb(71, 26, 189) none repeat scroll 0 0;
	border: 0 none;
	border-radius: 20px;
	color: rgb(255, 255, 255);
	display: inline-block;
	font-size: 1em;
	font-weight: 700;
	letter-spacing: 1px;
	margin-top: 10px;
	padding: 12px 32px;
	text-decoration: none;
	text-transform: uppercase;
}
.read_btn_small:hover, .read_btn_small:focus {
    box-shadow: 0 0 5px rgb(71, 26, 189);
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.aboutus .title {
    padding-top: 20px;
}

.aboutus .title.white > p {
    margin: 0;
}
.seo1 .method3 img {
    display: inline-block;
}
.servic_head > h4 {
    font-weight: 700;
}
.new_ccid li:hover i{
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90%{
    transform:translate3d(-1px, 0, 0);
	  transition: all 0.85s ease 0s;
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
	  transition: all 0.85s ease 0s;
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
	  transition: all 0.85s ease 0s;
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
	  transition: all 0.85s ease 0s;
  }
}


/*aboutus*/

/*gallery*/


.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(56, 5, 1,0.9);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
width:100%;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff!important;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,1);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff!important;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:210px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
color:rgb(255,255,255) !important
}
.nogutter{
padding-left:0px !important;
padding-right: 0 !important;
}
#gallery {
    float: left;
    margin-top: 0px !important;
    width: 100%;
}
#gallery .panel-body {
    border: 0 none !important;
	 padding: 0 !important;
}
#gallery .collapse.in {
    display: block;
    transform: translate3d(0px, 1px, 0px);
    transition: all 0.35s ease 0s;
}
/*gallery*/

/*feature*/

.feature .img-responsive {
    display: inline-block;
	 box-shadow: 0 20px 10px rgba(0, 0, 0, 0.15);
	 border-radius:50%;
}

.feature .servic_head > h4 {
    color: rgb(255, 255, 255);
    font-weight: 900 !important;
    margin-top: 45px;
}
.feature {
	min-height: 500px;
	overflow: hidden;
	position: relative;
	margin-top: 15px;
	margin-bottom: 15px;
}
.feature:hover .services_wrapper .servic_head {
    transform: translate3d(0px, -220px, 0px);
}
.feature:hover .servic_content {
    opacity: 1;
    transform: translate3d(0px, -110px, 0px);
}
.feature:hover {
    background-color: rgb(255, 255, 255) !important;
}
.feature:hover .servic_head > .img-responsive{
box-shadow:none;
	
}
.feature:hover .servic_head > h4{
	color:#fff;
	
}
.feature:hover .servic_content > p{
	color:#fff;
	
}
.feature:hover .servic_content > a{
	color:#383838;
	
}
.feature .servic_content .btn-link{
	color:#383838;
	
}
.feature:hover .servic_head > h4 {
    margin-top:10px;
}
.method2:hover .servic_content {
    opacity: 1;
    transform: translate3d(0px, -130px, 0px);
}
.method3:hover .servic_content {
    opacity: 1;
    transform: translate3d(0px, -110px, 0px);
}
.method1:hover .servic_content {
    opacity: 1;
    transform: translate3d(0px, -90px, 0px);
}
.method5:hover .servic_content {
    opacity: 1;
    transform: translate3d(0px, -150px, 0px);
}
/*feature*/

/*testimonils*/
.testimonial{
    border-left: 3px solid rgb(49, 186, 130);
    padding: 100px 0 100px 275px;
    position: relative
}
.testimonial:before,
.testimonial:after{
    content: "";
    width: 320px;
    height: 55px;
    border-right: 3px solid rgb(49, 186, 130);
    position: absolute;
    left: 0;
}
.testimonial:before{
    border-top: 3px solid rgb(49, 186, 130);
    top: 0;
}
.testimonial:after{
    border-bottom: 3px solid rgb(49, 186, 130);
    bottom: 0;
}
.testimonial .pic {
    background: rgb(49, 186, 130) none repeat scroll 0 0;
    border-radius: 50%;
    height: 100px;
    left: 100px;
    padding-top: 12px;
    position: absolute;
    text-align: center;
    top: 100px;
    width: 100px;
}
.testimonial .pic i{
	color:#fff;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .description{
    font-size: 14px;
    color: #7a7e82;
    line-height: 27px;
    position: relative;
}
.testimonial .description:before{
    content: "\f10d";
    font-family: fontawesome;
    position: absolute;
    top: -70px;
    left: 0;
    font-size: 20px;
    color: #7a7e82;
}
.testimonial .testimonial-title{
    font-size: 22px;
    font-weight:800;
    color: #22272c;
    text-transform: capitalize;
}
.testimonial .post{
    display: block;
    font-size: 15px;
    font-weight: 700;
    color :rgb(49, 186, 130);
    margin-top: 10px;
}
.owl-theme .owl-controls{
    text-align: right!important;
    margin-top: 30px;
}
.owl-theme .owl-controls .owl-buttons div{
    background: rgb(49, 186, 130)!important;
    border-radius: 0!important;
    opacity: 1!important;
    padding: 5px 10px!important;
}
.owl-prev:before,
.owl-next:before{
    content: "\f053";
    font-family: 'FontAwesome';
    color: #fff;
}
.owl-next:before{
    content: "\f054";
}
/*testimonils*/

/*c2a*/
.c2ation {
    background: rgb(81, 30, 216) none repeat scroll 0 0;
    padding: 15px 0 !important;
}
.info2 {
    border: 1px solid;
    border-radius: 25px;
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 16px;
    margin-top: 15px;
    padding: 5px 25px;
    text-transform: capitalize;
	 transition: all 0.35s ease 0s;
	 
}
.info2:hover {
    background: rgb(255, 255, 255) none repeat scroll 0 0 !important;
    border: medium none rgb(255, 255, 255);
    color:rgb(153, 17, 21);
    text-decoration: none;
	 border: 1px solid;
}
.navbar-right .dropdown-menu {
    left: auto;
    right: auto;
}
/*c2a*/
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 2px solid rgb(21, 30,226)!important; 	
    color: rgb(255, 255, 255);
}
.nav.navbar-nav.navbar-right a:hover {
    border-bottom: 2px solid #511ed8;
    color: #511ed8;
}

.dropdown-menu > li > a {
    clear: both;
    color: rgb(51, 51, 51) !important;
    display: block;
    font-weight: 400;
	font-size:13px;
    line-height: 1.42857;
    padding: 10px 20px;
    white-space: nowrap;
	text-transform:capitalize;
}
.links > li a {
    color: rgb(255, 255, 255);
    font-weight: 600;
    opacity: 0.7;
    text-decoration: none;
}
.active > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-bottom: 2px solid #511ed8;
    color:#511ed8!important;
}
.links > li a:hover {
    opacity: 1;
}
.contus a{
	  color: rgb(255, 255, 255);
    font-weight: 600;
    opacity: 0.7;
    text-decoration: none;
}
.copyright h5 {
    font-size: 18px;
    font-weight: 700;
}
.links {
    margin-top: 10px;
}
.contus a:hover{
  opacity: 1;	
}
body .affix {
    background: rgb(255, 255, 255) none repeat scroll 0 0 !important;
    height: 100px;
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
	    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}

.affix .nav.navbar-nav.navbar-right a {
    color: rgb(0, 0, 0);
}

.social {
    list-style: outside none none;
    padding-left: 0;
	margin-top:25px;
}
.facebook{
	 background-color:#3a5998;

	 border-radius: 50%;
    float: left;
    height: 30px;
    line-height: 29px;
    text-align: center;
    width: 30px;
	margin-left:5px;
	color:#fff;
}


.twitter{
    background-color:#54abee;
    border-radius: 50%;
    float: left;
    height: 30px;
    line-height: 29px;
    text-align: center;
    width: 30px;
	margin-left:5px;
	color:#fff;
	
}

.googleplus{
		background-color:#bd2125;
	  border-radius: 50%;
    float: left;
    height: 30px;
    line-height: 29px;
    text-align: center;
    width: 30px;
	margin-left:5px;
	color:#fff;
}
.rmd{
    color: rgb(255, 255, 255);
    padding: 0;
}

footer {
    padding: 50px 0 10px 0;
	margin:0px!important;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4f4f4f+0,262626+100 */
background: #4f4f4f; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #4f4f4f 0%, #262626 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #4f4f4f 0%,#262626 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #4f4f4f 0%,#262626 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#262626',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.copyright {
	margin-top: 30px;
}
footer .titlen.white > h4 {
    font-weight: 700;
}

/*contactuspage*/

.contattitle {
    padding-bottom: 45px;
}

.contactus .form-control {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color rgb(56, 56, 56);
    border-image: none;
    border-radius: 0;
    border-style: none none solid;
    border-width: 0 0 1px;
}


.sbmtbtn {
    background: rgb(225, 150, 10) none repeat scroll 0 0;
    color: rgb(255, 255, 255) !important;
}
.contactus  .form-control:focus {
    border-bottom: 1px solid rgb(251, 106,126) !important;
    box-shadow: 0 1px 0 rgba(189, 35, 37, 0.6);
    outline: 0 none;
	transition: all 0.3s ease 0s;
}
.contactus  .form-control:focus::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#fb6a7e;
  font-size:80%;
}
.contactus  .form-control:focus::-moz-placeholder { /* Firefox 19+ */
  color:#fb6a7e;
  font-size:80%;
}
.contactus  .form-control:focus:-ms-input-placeholder { /* IE 10+ */
  color:#fb6a7e;
  font-size:80%;
}
.contactus  .form-control:focus:-moz-placeholder { /* Firefox 18- */
  color:#fb6a7e;
  font-size:80%;
  
}

.myformstyle {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
    padding: 25px;
}
.formtitel {
	background: rgb(251,106,126) none repeat scroll 0 0;
	color: rgb(255, 255, 255);
	padding: 15px 0 15px 25px;
	text-align: left;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
}
.myformstyle {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
    padding: 25px 25px 125px;
}
.infoadds a {
	display: block;
	font-weight: 700;
	padding-bottom: 5px;
	color: #fff !important;
}
.myformstyle .form-control {
	box-shadow: none !important;
	height: 40px;
	border-bottom: 1px solid #ccc;
}
.myformstyle textarea.form-control {
	min-height: 120px;
	resize: vertical;
}
.social li a {
	margin-right: 7px;
}

.infoadds {
	background: rgb(49, 186, 130) none repeat scroll 0 0;
	color: rgb(255, 255, 255);
	padding: 95px 25px;
}
.infoadds > h4 {
    padding-bottom: 15px;
    padding-top: 5px;
}



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/*contactuspage*/
.localseo h2 {
    padding-bottom: 0px;
    padding-top: 10px;
}
.localseo > p {
    line-height: 25px;
}
.inlineimg {
    display: inline-block;
}
.success {
    background-color: rgb(223, 240, 216);
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    color: rgb(60, 118, 61);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    padding: 15px;
}
.modal-dialog {width:600px;}
.thumbnail {margin-bottom:6px;}

/*blog*/
.publicaciones-blog-home {
    padding-bottom: 50px;
	background: url("") no-repeat fixed center center;
    background-size: 100% auto;
	background-color: #f1f1f1;
}
.publicaciones-blog-home h2 {
	text-align: center;
	font-weight: 300;
	margin-bottom: 30px;
	font-size: 44px;
	margin-top: 20px;
}
.publicaciones-blog-home h2 b {
	color: #471abd;
}
.publicaciones-blog-home .fondo-publicacion-home {
	background: #ffffff;
    border-radius: 3px;
    overflow: hidden;
    height: 400px;
    margin-bottom: 20px;
    display: block;
    color: inherit;
    text-decoration: none;
    position: relative;
}
.publicaciones-blog-home .fondo-publicacion-home:hover h3 {
	color: #bd2125;
/*    box-shadow: 0px 4px 3px 3px rgba(0, 0, 0, 0.08);*/
}
.publicaciones-blog-home .fondo-publicacion-home:hover .mascara-enlace-blog-home {
    height: 400px;
    width: 100%;
    color: #aaa;
    background-color: #471abd;
    position: absolute;
    top: 0;
    opacity: 0.95;
    -webkit-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;   
}
.publicaciones-blog-home .black {
	background: #31ba82;
}
.publicaciones-blog-home .fondo-publicacion-home .img-publicacion-principal-home {
	display: inline-block;
    width: 50%;
    overflow: hidden;
    height: 100%;
}
.publicaciones-blog-home .fondo-publicacion-home .img-publicacion-principal-home img {
	height: 100%;
    width: auto;
}
.publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-principal-home {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    padding: 0 10px;
}
.publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-principal-home h3 {
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
}
.publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-principal-home p {
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
}
.publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-home {
    padding: 0 10px;
}
.publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-home h3 {
    font-weight: 900;
    font-size: 20px;
    text-transform: uppercase;
}
.publicaciones-blog-home .fondo-publicacion-home .img-publicacion-home  {
    overflow: hidden;
    max-height: 180px;
}
.mascara-enlace-blog-home {
    height: 400px;
    width: 0%;
    color: #aaa;
    background-color: #bd2125;
    position: absolute;
    top: 0;
    opacity: 0.0;
    -webkit-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    text-align: center;
    padding-top: 180px;
}
.mascara-enlace-blog-home span {
    text-align: center;
    max-height: 400px;
    border: 1px solid #fff;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 3px;
    color: #fff;
    font-weight: 900;
    font-size: 16px;
}
.publicaciones-blog-home .todas-las-publicaciones-home {
    background:#fd3450;
    height: 400px;
    width: 100%;
    display: inline-block;
    padding: 20px;
    text-decoration: none;
    border-radius: 3px;
}
.publicaciones-blog-home .todas-las-publicaciones-home span {
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 26px;
}

/*blog*/


/*pricetable*/

.panel-pricing {
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
}
.panel-pricing:hover {
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
}
.panel-pricing .panel-heading {
  padding: 20px 10px;
}
.panel-pricing .panel-heading .fa {
  margin-top: 10px;
  font-size: 58px;
}
.panel-pricing .list-group-item {
  color: #777777;
  border-bottom: 1px solid rgba(250, 250, 250, 0.5);
}
.panel-pricing .list-group-item:last-child {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
.panel-pricing .list-group-item:first-child {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}
.panel-pricing .panel-body {
  background-color: #f0f0f0;
  font-size: 40px;
  color: #777777;
  padding: 20px;
  margin: 0px;
}

/*pricetable*/

.wb {
    color: rgb(0, 0, 0);
    list-style: inside none none;
}


.wb > li::before {
    color: rgb(189, 33, 37);
    content: "";
    font-family: fontawesome;
    font-size: 14px;
    padding-right: 7px;
}
.wb > li {
    color: rgb(0, 0, 0);
    padding-left: 8px;
    padding-top: 8px;
}
.infoadds strong {
    display: block;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 35px;
}
.postpoit > li {
    line-height: 22px;
    list-style: outside none none;
    padding-bottom: 10px;
}
.postpoit {
    padding-left: 0 !important;
}


.oll > li {
    line-height: 22px;
    padding-bottom: 10px;
    padding-left: 15px;
}



/*custom for seo */

.newjambo .main_title {
    font-size: 10em;
    font-weight: 900;
	  margin-top: 5px;
	  position:relative;
	  z-index:99;
}

.newjambo .main_titlenew{
    font-size: 10em;
    font-weight: 900;
	  margin-top: 65px;
	  position:relative;
	  z-index:99;
}
.newjambo .eng {
    font-size: 3.7em;
	 font-family: "Roboto",sans-serif !important;
	 letter-spacing:2px;
}
.newjambo .main_titlenew.social {
    font-size: 5.5em;
    margin-top: 115px;
}
.mango{
color:#edae4c!important;
}
.first_title {
    color: rgb(103, 58, 221);
    font-size: 5em;
    font-weight: 100 !important;
    letter-spacing: 0.3em;
    text-align: left;
}
.main_title::before {
    content: url("../img/search.png");
    left: 0px;
    position: absolute;
    z-index: -1;
}
.main_title::after {
    content: url("../img/aus.png");
    right:0px;
    position: absolute;
    z-index: -1;
}
.featuresseo {
    font-weight:bold!important;
	   color: rgb(103, 58, 221);
}
.newjambo{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: rgb(255, 255, 255);
    margin-top: 6%;
    text-align: center;
	position:relative;
}
.new_imge {
    margin-top: -145px;
    position: relative;
}
.newjambo >.main_titlelseo{
    font-weight: 300;
	  font-size:10em!important;
}
.strongpink {
    color: rgb(230, 73, 104);
    font-weight: 900;
}
.newjambo .repu {
    color: rgb(255, 202, 13);
    font-family: "Roboto",sans-serif !important;
    font-size: 5em;
    font-weight: 900;
    letter-spacing: 5px;
    line-height: 45px;
}
.newjambo .manag {
    font-size: 4em;
	 font-family: "Roboto",sans-serif !important;
    letter-spacing: 5px;
    line-height: 45px;
}



.newjambo .market {
	 font-family: "Roboto",sans-serif !important;
    color:#da5060;
    font-weight: 700;
}
.serv1{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#23c688+0,239359+100 */
background: #23c688; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #23c688 0%, #239359 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #23c688 0%,#239359 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #23c688 0%,#239359 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23c688', endColorstr='#239359',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.serv2{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7d04f+0,efbb03+100 */
background: #f7d04f; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #f7d04f 0%, #efbb03 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #f7d04f 0%,#efbb03 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #f7d04f 0%,#efbb03 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7d04f', endColorstr='#efbb03',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.serv3{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fb445e+0,ff2846+100 */
background: #fb445e; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #fb445e 0%, #ff2846 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #fb445e 0%,#ff2846 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #fb445e 0%,#ff2846 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb445e', endColorstr='#ff2846',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.serv4{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4f93ef+0,3b7bd1+100 */
background: #4f93ef; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #4f93ef 0%, #3b7bd1 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #4f93ef 0%,#3b7bd1 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #4f93ef 0%,#3b7bd1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f93ef', endColorstr='#3b7bd1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.serv5{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6d3aef+0,511ed8+100 */
background: #6d3aef; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #6d3aef 0%, #511ed8 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #6d3aef 0%,#511ed8 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #6d3aef 0%,#511ed8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d3aef', endColorstr='#511ed8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */	
}
.serv6{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#31627b+0,294248+100 */
background: #31627b; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #31627b 0%, #294248 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #31627b 0%,#294248 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #31627b 0%,#294248 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31627b', endColorstr='#294248',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
}
.method1{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4f4f4f+0,262626+100 */
background: #4f4f4f; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #4f4f4f 0%, #262626 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #4f4f4f 0%,#262626 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #4f4f4f 0%,#262626 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#262626',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.method2{
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6d3aef+0,511ed8+100 */
background: #6d3aef; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #6d3aef 0%, #511ed8 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #6d3aef 0%,#511ed8 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #6d3aef 0%,#511ed8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d3aef', endColorstr='#511ed8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.method3{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#23c688+0,239359+100 */
background: #23c688; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #23c688 0%, #239359 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #23c688 0%,#239359 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #23c688 0%,#239359 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23c688', endColorstr='#239359',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.method4{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#31627b+0,294248+100 */
background: #31627b; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #31627b 0%, #294248 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #31627b 0%,#294248 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #31627b 0%,#294248 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31627b', endColorstr='#294248',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.method5{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fb445e+0,ff2846+100 */
background: #fb445e; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #fb445e 0%, #ff2846 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #fb445e 0%,#ff2846 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #fb445e 0%,#ff2846 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb445e', endColorstr='#ff2846',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}





.page_title h2::before {
    background: rgb(251, 106, 126) none repeat scroll 0 0;
    border-radius: 50%;
    content: "";
    display: block;
    height: 30px;
    left: 10px;
    opacity: 0.9;
    position: absolute;
    top: 34px;
    width: 30px;
}
*::after, *::before {
    box-sizing: border-box;
}
.page_title h2::after {
    background: rgb(251, 106, 126) none repeat scroll 0 0;
    border-radius: 50%;
    box-shadow: -5px 0 5px rgba(0, 0, 0, 0.3);
    content: "";
    display: block;
    height: 20px;
    position: absolute;
    top: 40px;
    width: 20px;
}
.page_title h2 {
    padding-bottom: 30px;
    position: relative;
}
.abtext {
    line-height: 25px;
}
.page_title.method4.white {
    line-height: 20px;
    padding: 44px 18px 45px;
	height:450px
}
.page_title.method1.white {
    line-height: 25px;
    padding: 44px 18px 45px;
	height:450px
}
.seo1 .method5 {
    padding-top: 50px;
	  padding-bottom: 50px;
	  height:450px
}
.seo1 .method2 {
  padding-top: 50px;
	  padding-bottom: 50px;
	  height:450px
}


.seo1 .method3 {
  padding-top: 35px;
	  padding-bottom:35px;
	  height:450px

}

.method5 img {
    display: inline-block;
}
.method3 img {
    display: inline-block;
}

.serv6 {
    background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , rgb(49, 98, 123) 0%, rgb(41, 66, 72) 100%) repeat scroll 0 0;
}



.noright_padding {
    padding-right: 0;
}

/*custom for seo */

#collapseOne .panel-body {
    padding-left:0!important;
	 padding-right:0!important;
}










/*@media*/

@media only screen and (max-width: 990px){
    .testimonial{
        padding: 80px 0 80px 265px;
    }
	
}
@media (max-width: 768px) {
	.main_title::before {
    display: none;
}	
.main_title::after {
   display: none;
}
	
    .publicaciones-blog-home h2 {
    text-align: center;
    font-weight: 300;
    margin-bottom: 30px;
    font-size: 34px;
    margin-top: 70px;
    }
    .publicaciones-blog-home .fondo-publicacion-home {
    background: #ffffff;
    border-radius: 3px;
    overflow: hidden;
    height: inherit;
    margin-bottom: 20px;
    display: block;
    color: inherit;
    text-decoration: none;
    position: relative;
    }
    .publicaciones-blog-home .fondo-publicacion-home .img-publicacion-principal-home {
    display: inline-block;
    width: 100%;
    overflow: hidden;
    height: auto;
    }
    .publicaciones-blog-home .fondo-publicacion-home .img-publicacion-principal-home img {
    height: auto;
    width: 100%;
    }
    .publicaciones-blog-home .black {
    background: #fff;
    }
    .publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-principal-home {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 0 10px;
    }
    .publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-principal-home h3 {
    font-weight: 900;
    color: #333;
    text-transform: uppercase;
    font-size: 20px;
    }
    .publicaciones-blog-home .fondo-publicacion-home .contenido-publicacion-principal-home p {
    color: #333;
    font-size: 14px;
    font-weight: 400;
    }
    .publicaciones-blog-home .todas-las-publicaciones-home {
    background: #bd2125;
    height: 100%;
    width: 100%;
    display: inline-block;
    padding: 20px;
    text-decoration: none;
    border-radius: 3px;
    }
}
@media only screen and (max-width: 767px){
	
.page_title h2 {
    padding-bottom: 30px;
    position: relative;
	font-size:1.5em;
}
	.servic_hover {
	margin-bottom:5px;	
	}
	.main_title::after {
   display: none;
    }
	.read_btn {
	margin-top:10px;	
	}
    .testimonial{
        padding: 0;
        border: none;
    }
	.noright_padding {
		padding-left: 0;
		padding-right: 0;
	}
	.localseo {
    padding-bottom: 20px;
}
	.noleft_padding {
		padding-left: 0 !important;
		padding-right: 0;
	}
    .testimonial:before,
    .testimonial:after{
        border: none;
    }
    .testimonial .pic{
        position: relative;
        top: 0;
        left: 0;
    }
    .testimonial .description{
        margin-top: 15px;
    }
    .testimonial .description:before{
        content: "";
    }
.navbar-toggle {
    background-color: rgb(214, 77, 110);
    background-image: none;
    border: 1px solid rgb(200, 5, 1)!important;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 35px;
    padding: 9px 10px;
    position: relative;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: rgb(153, 17, 21)!important;
	    border: 1px solid rgb(200, 5, 1)!important;
}	
.navbar {
    background: rgb(255, 255, 255) none repeat scroll 0 0!important;
    border: medium none!important;
    border-radius: 0 !important;
    color: rgb(255, 255, 255) !important;
    margin-bottom: 0 !important;
    min-height: 98px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}
.affix .navbar-collapse.in {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
}	
.navbar-collapse{
box-shadow:none;
border:0px;
}
.jumbotron .h1, .jumbotron h1 {
    color: inherit;
    font-size: 28px;
}
.newjambo > p {
    font-size: 0.95em;
}
section {
	padding-bottom: 25px;
	padding-top: 25px;
}
.aboutus {
	padding-top: 25px;
}
.title h2 {
	font-size: 22px;
	margin-bottom: 10px;
}
.page_title.method4.white {
	height: auto !important;
}
	
.first_title {
    color: rgb(103, 58, 221);
    font-size: 1.7em;
    font-weight: 100 !important;
    letter-spacing: 0.3em;
    text-align: left;
}
.newjambo .main_title {
    font-size: 4em;
    font-weight: 900;
    margin-top: 5px;
    position: relative;
    z-index: 99;
}
.main_title::before {
    display: none;
}	
.main_title::after {
    content: url("../img/aus.png");
    position: absolute;
    right: 0;
    top: 210px;
    width: 90%;
    z-index: -1;
	display: block;
}
.new_imge {
    margin-top: 0;
    position: relative;
}	
.new_imge > img {
    max-width: 100%;
}
.newjambo > .main_titlelseo {
    font-size: 4em !important;
    font-weight: 300;
}
.newjambo {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: rgb(255, 255, 255);
    margin-top: 28%;
    position: relative;
    text-align: center;
} 
.newjambo .main_titlenew {
    font-size: 4em;
    font-weight: 900;
    margin-top: 65px; 
    position: relative;
    z-index: 99;
}
.newjambo .eng {
    font-family: "Roboto",sans-serif !important;
    font-size: 2em;
    letter-spacing: 2px;
}
.newjambo .repu {
    color: rgb(255, 202, 13);
    font-family: "Roboto",sans-serif !important;
    font-size: 2.5em;
    font-weight: 900;
    letter-spacing: 5px;
    line-height: 45px;
}

.newjambo .manag {
	 font-size: 2em;
	
}
.newjambo .repu {
	  font-size: 1.5em;
	 
}
.imgrpu > img {
    /*display: none;*/
	width: 80%;
	  padding-top: 15px;
}
.newjambo .main_titlenew {
margin-top:0px;	
}
.newjambo .main_titlenew.social {
    font-size: 2.5em;
    margin-top: 25px;
}
.nav.navbar-nav.navbar-right a {
    color: rgb(0, 0, 0);
}
.method1:hover .servic_content {
    opacity: 1;
    transform: translate3d(0px, -30px, 0px);
}
.method2:hover .servic_content {
    opacity: 1;
    transform: translate3d(0px, -90px, 0px);
}
.method3:hover .servic_content {
    opacity: 1;
    transform: translate3d(0px, -90px, 0px);
}
.method4:hover .servic_content {
    opacity: 1;
    transform: translate3d(0px, -90px, 0px);
}
.method5:hover .servic_content {
    opacity: 1;
    transform: translate3d(0px, -90px, 0px);
}
.page_title.method4.white {
    line-height: 16px;   
}
.page_title.method1.white{
line-height: 16px;	
}
.seo1 .method2 {
height: auto;}
.seo1 .method5 {
height: auto;}
	
}


@media screen and (max-width: 320px){
.servic_hover {
    min-height: 400px;
}	
.feature {
	   min-height: 500px;
}
.carousel-indicators {
    width: 61%;
}
}